@import url('https://fonts.googleapis.com/css2?family=Fraunces:wght@100;300;500&display=swap');
body {
padding: 0 !important;
}
html {
box-sizing: border-box;
}
*, *:before, *:after {
box-sizing: inherit;
}
body {
min-width: 320px;
position: relative;
z-index: 1;
line-height: 1.5625em;
color: #162B39;
}
body, button, input, select, textarea {
font-family: quasimoda, sans-serif;;
font-weight: 400;
font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
font-family: Fraunces, serif;
font-weight: 300;
line-height: 1.2em;
margin-bottom: 20px;
padding-bottom: 0px;
color: #162B39;
}
p {
text-align: unset !important;
margin-bottom: 30px;
padding-bottom: 0px;
}
p:last-child,h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child {
margin-bottom: 0px !important;
}
a {
color: #162B39;
text-decoration: none !important;
}
img {
max-width: 100%;
height: auto;
}
.text-box,
.img-box,
.form-box {
display: block;
width: 100%;
}
.text-title {
font-size: 50px;
}
.text-title40px {
font-size: 40px;
}
@media only screen and (max-width: 1485.5px) {
.text-title {
    font-size: 40px;
}
.text-title40px {
    font-size: 30px;
}
}
@media only screen and (max-width: 768.5px) {
.text-title {
    font-size: 36px;
}
.text-title40px {
    font-size: 26px;
}
}
.text-title strong, 
.text-title b {
font-weight: 500;
}
.text-btn {
display: inline-block;
vertical-align: top;
min-width: 200px;
background-color: #162B39;
border: 1px solid #162B39;
border-radius: 60px;
font-size: 16px;
font-weight: 500;
line-height: 1.2em;
color: #FFFFFF;
text-align: center;
padding: 18px 25px 20px;
box-shadow: 0px 5px 10px #00000029;
transition: all 0.5s ease-in-out;
}
.text-btn:after {
content: "";
display: inline-block;
vertical-align: top;
width: 18px;
height: 12px;
margin-top: 5px;
margin-left: 12px;
transition: all 0.5s ease-in-out;
background-repeat: no-repeat;
background-position: center;
background-size: 18px 12px;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.629' height='11.984' viewBox='0 0 17.629 11.984'%3E%3Cpath d='M.5 5.992h16.629M11.844.707l5.285 5.285-5.285 5.285' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.text-btn:hover {
background-color: transparent;
border-color: #000000;
color: #000000;
}
.text-btn:hover:after {
margin-left: 5px;
filter: brightness(0) invert(0);
}
.text-btn.text-wbtn {
background-color: #FFFFFF;
border-color: #FFFFFF;
color: #000000;
}
.text-btn.text-wbtn:after {
filter: brightness(0) invert(0);
}
.text-btn.text-wbtn:hover {
background-color: transparent;
border-color: #000000;
color: #000000;
}
.bt-container {margin:0px auto;padding: 0px 15px;}@media (min-width: 576px) {.bt-container, .grid-container {max-width: 540px;}}@media (min-width: 769px) {.bt-container, .grid-container {max-width: 720px;}}@media (min-width: 992px) {.bt-container, .grid-container {max-width: 960px;}}@media (min-width: 1486px) {.bt-container, .grid-container {max-width: 1485px;}}.bt-container {width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;position: relative;z-index: 1;}.bt-container-fluid {width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;position: relative;z-index: 1;}@media (max-width: 768.5px) {.bt-container, .bt-container-fluid {padding-right: 30px;padding-left: 30px;}}.bt-row {display: flex;flex-wrap: wrap;margin-right: -15px;margin-left: -15px;}.bt-col {flex-basis: 0;flex-grow: 1;width: 100%;max-width: 100%;position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}.bt-col-1 {flex: 0 0 8.333333%;max-width: 8.333333%;}.bt-col-2 {flex: 0 0 16.6666%;max-width: 16.6666%;}.bt-col-3 {flex: 0 0 25%;max-width: 25%;}.bt-col-4 {flex: 0 0 33.3333%;max-width: 33.3333%;}.bt-col-5 {flex: 0 0 41.6666%;max-width: 41.6666%;}.bt-col-6 {flex: 0 0 50%;max-width: 50%;}.bt-col-7 {flex: 0 0 58.3333%;max-width: 58.3333%;}.bt-col-8 {flex: 0 0 66.6666%;max-width: 66.6666%;}.bt-col-9 {flex: 0 0 75%;max-width: 75%;}.bt-col-10 {flex: 0 0 83.3333%;max-width: 83.3333%;}.bt-col-11 {flex: 0 0 91.6666%;max-width: 91.6666%;}.bt-col-12 {flex: 0 0 100% ;max-width: 100% ;}@media (min-width: 576px) {.bt-col-sm-1 {flex: 0 0 8.333333%;max-width: 8.333333%;}.bt-col-sm-2 {flex: 0 0 16.666667%;max-width: 16.666667%;}.bt-col-sm-3 {flex: 0 0 25%;max-width: 25%;}.bt-col-sm-4 {flex: 0 0 33.333333%;max-width: 33.333333%;}.bt-col-sm-5 {flex: 0 0 41.666667%;max-width: 41.666667%;}.bt-col-sm-6 {flex: 0 0 50%;max-width: 50%;}.bt-col-sm-7 {flex: 0 0 58.333333%;max-width: 58.333333%;}.bt-col-sm-8 {flex: 0 0 66.666667%;max-width: 66.666667%;}.bt-col-sm-9 {flex: 0 0 75%;max-width: 75%;}.bt-col-sm-10 {flex: 0 0 83.333333%;max-width: 83.333333%;}.bt-col-sm-11 {flex: 0 0 91.666667%;max-width: 91.666667%;}.bt-col-sm-12 {flex: 0 0 100%;max-width: 100%;}}@media (min-width: 769px) {.bt-col-md-1 {flex: 0 0 8.333333%;max-width: 8.333333%;}.bt-col-md-2 {flex: 0 0 16.666667%;max-width: 16.666667%;}.bt-col-md-3 {flex: 0 0 25%;max-width: 25%;}.bt-col-md-4 {flex: 0 0 33.333333%;max-width: 33.333333%;}.bt-col-md-5 {flex: 0 0 41.666667%;max-width: 41.666667%;}.bt-col-md-6 {flex: 0 0 50%;max-width: 50%;}.bt-col-md-7 {flex: 0 0 58.333333%;max-width: 58.333333%;}.bt-col-md-8 {flex: 0 0 66.666667%;max-width: 66.666667%;}.bt-col-md-9 {flex: 0 0 75%;max-width: 75%;}.bt-col-md-10 {flex: 0 0 83.333333%;max-width: 83.333333%;}.bt-col-md-11 {flex: 0 0 91.666667%;max-width: 91.666667%;}.bt-col-md-12 {flex: 0 0 100%;max-width: 100%;}}@media (min-width: 992px) {.bt-col-lg-1 {flex: 0 0 8.333333%;max-width: 8.333333%;}.bt-col-lg-2 {flex: 0 0 16.666667%;max-width: 16.666667%;}.bt-col-lg-3 {flex: 0 0 25%;max-width: 25%;}.bt-col-lg-4 {flex: 0 0 33.333333%;max-width: 33.333333%;}.bt-col-lg-5 {flex: 0 0 41.666667%;max-width: 41.666667%;}.bt-col-lg-6 {flex: 0 0 50%;max-width: 50%;}.bt-col-lg-7 {flex: 0 0 58.333333%;max-width: 58.333333%;}.bt-col-lg-8 {flex: 0 0 66.666667%;max-width: 66.666667%;}.bt-col-lg-9 {flex: 0 0 75%;max-width: 75%;}.bt-col-lg-10 {flex: 0 0 83.333333%;max-width: 83.333333%;}.bt-col-lg-11 {flex: 0 0 91.666667%;max-width: 91.666667%;}.bt-col-lg-12 {flex: 0 0 100%;max-width: 100%;}}@media (min-width: 1486px) {.bt-col-xl-1 {flex: 0 0 8.333333%;max-width: 8.333333%;}.bt-col-xl-2 {flex: 0 0 16.666667%;max-width: 16.666667%;}.bt-col-xl-3 {flex: 0 0 25%;max-width: 25%;}.bt-col-xl-4 {flex: 0 0 33.333333%;max-width: 33.333333%;}.bt-col-xl-5 {flex: 0 0 41.666667%;max-width: 41.666667%;}.bt-col-xl-6 {flex: 0 0 50%;max-width: 50%;}.bt-col-xl-7 {flex: 0 0 58.333333%;max-width: 58.333333%;}.bt-col-xl-8 {flex: 0 0 66.666667%;max-width: 66.666667%;}.bt-col-xl-9 {flex: 0 0 75%;max-width: 75%;}.bt-col-xl-10 {flex: 0 0 83.333333%;max-width: 83.333333%;}.bt-col-xl-11 {flex: 0 0 91.666667%;max-width: 91.666667%;}.bt-col-xl-12 {flex: 0 0 100%;max-width: 100%;}}

@media only screen and (min-width: 641px) {
body .gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 40px !important;
    grid-row-gap: 20px !important;
}
}
body .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper.gravity-theme select, body .gform_wrapper.gravity-theme textarea {
background-color: transparent !important;
border-color: transparent !important;
border-bottom-width: 1px !important;
border-bottom-color: #C66473 !important;
box-shadow: none !important;
color: #162B39 !important;
font-size: 16px !important;
font-weight: 300 !important;
padding: 10px 0px !important;
border-radius: 0px !important;
font-family: quasimoda, sans-serif !important;
}
body .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper.gravity-theme select {
height: 45px !important;
}
body .gform_wrapper.gravity-theme textarea {
height: 85px!important;
}
body .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-webkit-input-placeholder, body .gform_wrapper.gravity-theme select::-webkit-input-placeholder, body .gform_wrapper.gravity-theme textarea::-webkit-input-placeholder {
color: #162B39;
}
body .gform_wrapper.gravity-theme .gform_footer, 
body .gform_wrapper.gravity-theme .gform_page_footer {
margin: 20px 0 0;
padding: 20px 0 0;
}
body .gform_wrapper.gravity-theme .gform_footer button, 
body .gform_wrapper.gravity-theme .gform_footer input, 
body .gform_wrapper.gravity-theme .gform_page_footer button, 
body .gform_wrapper.gravity-theme .gform_page_footer input {
background-color: #FFFFFF !important;
border: 1px solid #FFFFFF !important;
margin-bottom: 0px !important;
min-width: 200px !important;
height: 60px !important;
border-radius: 60px !important;
font-size: 16px !important;
line-height: 16px !important;
color: #000000 !important;
font-weight: 500 !important;
font-family: quasimoda, sans-serif !important;
text-align: left !important;
padding: 15px 40px !important;
transition: all 0.5s ease-in-out;
box-shadow: 0px 5px 10px #00000029;
background-repeat: no-repeat;
background-position: center right 40px;
background-size: 18px 12px;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.629' height='11.984' viewBox='0 0 17.629 11.984'%3E%3Cpath d='M.5 5.992h16.629' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath data-name='Path 59' d='m11.844.707 5.285 5.285-5.285 5.285' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
body .gform_wrapper.gravity-theme .gform_footer button:hover, 
body .gform_wrapper.gravity-theme .gform_footer input:hover, 
body .gform_wrapper.gravity-theme .gform_page_footer button:hover, 
body .gform_wrapper.gravity-theme .gform_page_footer input:hover {
background-color: transparent !important;
border-color: #162B39 !important;
padding-left: 55px !important;
padding-right: 55px !important;
background-position: center right 55px !important;
box-shadow: none !important;
}
body .gform_wrapper .gfield_validation_message, 
body .gform_wrapper .validation_message {
background: transparent !important;
border: none !important;
font-size: 12px !important;
line-height: 1.2em !important;
margin-top: 8px !important;
padding: 0px !important;
}

.lp-header {
padding-top: 35px;
padding-bottom: 35px;
}
.lp-header .bt-row > .bt-col:nth-child(1) {
display: flex;
align-items: center;
gap: 10px 60px;
}
.lp-header .bt-row > .bt-col:nth-child(2) {
text-align: right;
}
.lp-header .bt-row > .bt-col p {
margin-bottom: 0px;
}
section.lp-header .lp-headerlogo {
display: block !important;
width: 140px;
height: 55px;
background-position: center;
background-size: contain;
background-repeat: no-repeat;
background-image: url('https://dev.pynkhealth.com.au/wp-content/uploads/2023/02/PYNK-pink-logo.svg');
}
section.lp-header .bt-col:nth-child(2) {
    display: flex;
    justify-content: flex-end;
    column-gap: 20px;
}
.lp-link {
text-transform: uppercase;
font-weight: 500;
color: #162B39;
}
@media only screen and (max-width: 1458.5px) {
.lp-header .bt-row > .bt-col:nth-child(1) {
    gap: 10px 30px;
}
}
@media only screen and (min-width: 769px) {
.lp-callbtn {
    display: inline-block;
    vertical-align: top;
    min-width: 250px;
    border: 1px solid #162B39;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1.375em;
    letter-spacing: 0.020em;
    text-align: center;
    padding: 12px 15px;
}
.lp-callbtn:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 20px;
    margin-top: -4px;
    margin-right: 25px;
    border-right: 1px solid #656565;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 18px 18px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.757' height='17.757' viewBox='0 0 17.757 17.757'%3E%3Cpath d='m17.251 12.548-3.884-1.665a.832.832 0 0 0-.971.239l-1.72 2.1a12.855 12.855 0 0 1-6.147-6.143l2.1-1.72a.83.83 0 0 0 .239-.971L5.206.5a.838.838 0 0 0-.954-.479L.645.854A.832.832 0 0 0 0 1.665a16.091 16.091 0 0 0 16.093 16.093.832.832 0 0 0 .812-.645l.832-3.607a.842.842 0 0 0-.486-.957Z' fill='%23c66473'/%3E%3C/svg%3E");
}
.lp-sendbtn {
    display: inline-block;
    vertical-align: top;
    min-width: 250px;
    border: 1px solid #162B39;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    text-decoration: none;
    line-height: 1.375em;
    letter-spacing: 0.020em;
    text-align: center;
    padding: 12px 15px;
}
.lp-sendbtn:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 24px;
    margin-top: -4px;
    margin-right: 25px;
    border-right: 1px solid #656565;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 22px 22px;
    background-image: url('data:image/svg+xml,<svg id="Icon_corebrands-whatsapp" data-name="Icon corebrands-whatsapp" xmlns="http://www.w3.org/2000/svg" width="28.916" height="28.916" viewBox="0 0 28.916 28.916"><path id="Icon_corebrands-whatsapp-2" data-name="Icon corebrands-whatsapp" d="M21.08,17.329c-.362-.183-2.127-1.045-2.457-1.167s-.569-.179-.81.183-.927,1.162-1.139,1.4-.419.254-.776.094A9.8,9.8,0,0,1,13,16.044a10.766,10.766,0,0,1-2-2.494c-.211-.358-.023-.56.155-.739s.362-.414.546-.631a3.267,3.267,0,0,0,.358-.6.668.668,0,0,0-.033-.631c-.089-.179-.81-1.953-1.111-2.659s-.588-.612-.81-.612c-.207-.019-.447-.019-.687-.019a1.361,1.361,0,0,0-.961.433A4.016,4.016,0,0,0,7.2,11.074a7.064,7.064,0,0,0,1.468,3.708,16.091,16.091,0,0,0,6.146,5.4c.861.362,1.53.579,2.052.758a5,5,0,0,0,2.268.145,3.743,3.743,0,0,0,2.429-1.718,3,3,0,0,0,.217-1.718c-.089-.164-.324-.254-.687-.414Zm-6.547,8.876h-.019a12.076,12.076,0,0,1-6.095-1.662l-.433-.258L3.468,25.461l1.214-4.4-.292-.452A11.95,11.95,0,0,1,23,5.874,11.8,11.8,0,0,1,26.511,14.3,11.968,11.968,0,0,1,14.538,26.205ZM24.722,4.156A14.637,14.637,0,0,0,14.514,0,14.329,14.329,0,0,0,2.042,21.494L0,28.916l7.634-1.991a14.575,14.575,0,0,0,6.881,1.746h0a14.387,14.387,0,0,0,14.4-14.336A14.2,14.2,0,0,0,24.7,4.2Z" fill="%23c66473"/></svg>');
}
}
@media only screen and (max-width: 768.5px) {
.lp-header .lp-link {
    display: none !important;
}
section.lp-header .bt-col:nth-child(1) {
    max-width: 60%;
}
section.lp-header .bt-col:nth-child(2) {
    column-gap: 10px;
    padding-right:0;
}
.lp-callbtn {
    display: inline-block;
    vertical-align: middle;
    background-color: #162B39;
    width: 45px;
    height: 45px;
    font-size: 0px;
    border-radius: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px 18px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.757' height='17.757' viewBox='0 0 17.757 17.757'%3E%3Cpath d='m17.251 12.548-3.884-1.665a.832.832 0 0 0-.971.239l-1.72 2.1a12.855 12.855 0 0 1-6.147-6.143l2.1-1.72a.83.83 0 0 0 .239-.971L5.206.5a.838.838 0 0 0-.954-.479L.645.854A.832.832 0 0 0 0 1.665a16.091 16.091 0 0 0 16.093 16.093.832.832 0 0 0 .812-.645l.832-3.607a.842.842 0 0 0-.486-.957Z' fill='%23f9bfca'/%3E%3C/svg%3E");
}
.lp-sendbtn {
    display: inline-block;
    vertical-align: middle;
    background-color: #162B39;
    width: 45px;
    height: 45px;
    font-size: 0px;
    border-radius: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 22px 22px;
    background-image: url('data:image/svg+xml,<svg id="Icon_corebrands-whatsapp" data-name="Icon corebrands-whatsapp" xmlns="http://www.w3.org/2000/svg" width="28.916" height="28.916" viewBox="0 0 28.916 28.916"><path id="Icon_corebrands-whatsapp-2" data-name="Icon corebrands-whatsapp" d="M21.08,17.329c-.362-.183-2.127-1.045-2.457-1.167s-.569-.179-.81.183-.927,1.162-1.139,1.4-.419.254-.776.094A9.8,9.8,0,0,1,13,16.044a10.766,10.766,0,0,1-2-2.494c-.211-.358-.023-.56.155-.739s.362-.414.546-.631a3.267,3.267,0,0,0,.358-.6.668.668,0,0,0-.033-.631c-.089-.179-.81-1.953-1.111-2.659s-.588-.612-.81-.612c-.207-.019-.447-.019-.687-.019a1.361,1.361,0,0,0-.961.433A4.016,4.016,0,0,0,7.2,11.074a7.064,7.064,0,0,0,1.468,3.708,16.091,16.091,0,0,0,6.146,5.4c.861.362,1.53.579,2.052.758a5,5,0,0,0,2.268.145,3.743,3.743,0,0,0,2.429-1.718,3,3,0,0,0,.217-1.718c-.089-.164-.324-.254-.687-.414Zm-6.547,8.876h-.019a12.076,12.076,0,0,1-6.095-1.662l-.433-.258L3.468,25.461l1.214-4.4-.292-.452A11.95,11.95,0,0,1,23,5.874,11.8,11.8,0,0,1,26.511,14.3,11.968,11.968,0,0,1,14.538,26.205ZM24.722,4.156A14.637,14.637,0,0,0,14.514,0,14.329,14.329,0,0,0,2.042,21.494L0,28.916l7.634-1.991a14.575,14.575,0,0,0,6.881,1.746h0a14.387,14.387,0,0,0,14.4-14.336A14.2,14.2,0,0,0,24.7,4.2Z" fill="%23c66473"/></svg>');
}
}

.lp-banner-inner {
background-image: linear-gradient(180deg, #EE9CA7 0%, #FFDDE1 100%);
display: block;
width: calc(100% - 30px);
max-width: 1775px;
margin: 0px auto;
padding: 0px 15px;
border-radius: 40px;
position: relative;
z-index: 1;
}
.lp-banner-inner .lp-banner-bg1,
.lp-banner-inner .lp-banner-bg2 {
display: block;
position: absolute;
left: 0px;
right: 0px;
top: 0px;
bottom: 0px;
border-radius: 40px;
overflow: hidden;
}
.lp-banner-inner .lp-banner-bg1 {
z-index: -1;
mix-blend-mode: multiply;
pointer-events: none;
}
.lp-banner-inner .lp-banner-bg2 {
z-index: -1;
left: auto;
top: auto;
}
.lp-banner-inner .lp-banner-bg1 > img {
display: block;
height: 100%;
width: 100%;
object-fit: cover;
object-position: center bottom;
}
.lp-banner .bt-row {
min-height: 725px;
}
.lp-banner .text-box {
padding-top: 80px;
padding-bottom: 80px;
}
.lp-banner .text-title {
font-size: 145px;
line-height: 1em;
color: #FFFFFF;
}
.lp-banner .text-box-inner1 {
display: block;
width: 100%;
margin-bottom: 70px;
}
.lp-banner .text-box-inner2 {
display: block;
width: 100%;
max-width: 620px;
font-size: 18px;
}
.lp-banner .text-box-inner2 > p:not(:last-child) {
margin-bottom: 18px;
}
ul.lp_ul_li {
    margin-left: 0;
    margin-bottom: 50px;
}
ul.lp_ul_li li {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16.044" height="15.897" viewBox="0 0 16.044 15.897"><g id="Icon_feather-check-circle" data-name="Icon feather-check-circle" transform="translate(-2.311 -2.339)"><path id="Path_14116" data-name="Path 14116" d="M17.647,9.645v.674A7.324,7.324,0,1,1,13.3,3.625" transform="translate(0)" fill="none" stroke="%23c66473" stroke-linecap="round" stroke-linejoin="round" stroke-width="1"/><path id="Path_14117" data-name="Path 14117" d="M23.021,6,15.7,13.331l-2.2-2.2" transform="translate(-5.373 -1.54)" fill="none" stroke="%23c66473" stroke-linecap="round" stroke-linejoin="round" stroke-width="1"/></g></svg>');
    background-repeat: no-repeat;
    list-style: none;
    padding-left: 30px;
    margin-bottom: 15px;
    background-position: 0 4px;
}
.text-sub-title {
font-size: 16px;
color: #C66473;
font-weight: 500;
text-transform: uppercase;
}
.lp-banner .scoll-down {
content: "";
position: absolute;
z-index: 1;
left: 145px;
right: auto;
top: auto;
bottom: -82.5px;
display: block;
background-color: rgba(255, 255, 255, 0.8);
backdrop-filter: blur(30px);
width: 165px;
height: 165px;
border-radius: 100%;
background-repeat: no-repeat;
background-size: 138px 138px;
background-position: center;
background-image: url('/wp-content/uploads/2023/04/getstarted-img.svg');
}
@media only screen and (max-width: 1600.5px) {
.lp-banner .bt-row {
    min-height: 625px;
}
.lp-banner .text-box {
    padding-top: 60px;
    padding-bottom: 60px;
}
.lp-banner .text-box-inner1 {
    margin-bottom: 60px;
}
.lp-banner .text-title {
    font-size: 140px;
}
.lp-banner-inner .lp-banner-bg2 {
    width: 55%;
}
.lp-banner .scoll-down {
    left: 50px;
    bottom: -62px;
    width: 124px;
    height: 124px;
    background-size: 105px 1105px;
}
}
@media only screen and (max-width: 1485.5px) {
.lp-banner .bt-row {
    min-height: 480px;
}
.lp-banner .text-box {
    padding-top: 40px;
    padding-bottom: 40px;
}
.lp-banner .text-box-inner1 {
    margin-bottom: 40px;
}
.lp-banner .text-title {
    font-size: 80px;
}
.lp-banner-inner .lp-banner-bg2 {
    width: 45%;
}
}
@media only screen and (max-width: 991.5px) {
.lp-banner-inner .lp-banner-bg2 {
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
    position: static;
}
.lp-banner .bt-row {
    min-height: inherit;
}
.lp-banner .text-box {
    text-align: center;
}
.lp-banner .text-box-inner1 {
    margin-bottom: 30px;
}
.lp-banner .text-box-inner2 {
    max-width: 100% !important;
}
.lp-banner .text-title {
    font-size: 60px;
}
}
@media only screen and (max-width: 768.5px) {
.lp-banner-inner {
    width: 100%;
    padding: 0px;
    border-radius: 0px;
}
.lp-banner-inner .lp-banner-bg1, 
.lp-banner-inner .lp-banner-bg2 {
    border-radius: unset;
}
.lp-banner .text-title {
    font-size: 45px;
}
}
@media only screen and (max-width: 575.5px) {
.lp-banner .text-title {
    font-size: 40px;
}
.lp-banner .scoll-down {
    left: 30px;
}
}

.lp-section1 {
padding-top: 90px;
padding-bottom: 100px;
}
.lp-section1 .text-box {
max-width: 750px;
}
.lp-section1 .img-box {
text-align: right;
}
@media only screen and (max-width: 1485.5px) {
.lp-section1 {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
@media only screen and (max-width: 991.5px) {
.lp-section1 {
    padding-bottom: 60px;
}
.lp-section1 .bt-row > .bt-col:not(:last-child) {
    margin-bottom: 40px;
}
.lp-section1 .img-box {
    text-align: center;
}
}

.lp-section2-inner {
display: block;
width: calc(100% - 30px);
max-width: 1775px;
margin: 0px auto;
}
.lp-section2 .bt-container {
max-width: 100%;
}
.treatments-box {
display: flex;
flex-direction: column;
width: 100%;
height: 100%;
position: relative;
z-index: 1;
overflow: hidden;
transition: all 0.5s ease-in-out;
background-image: linear-gradient(0deg, #FFB4BE 0%, #FFDDE1 100%);
}
.treatments-box .text-box {
padding: 50px 50px 0px;
}
.treatments-box .img-box {
margin-top: auto;
margin-left: auto;
max-width: 435px;
transition: all 0.5s ease-in-out;
}
.treatments-box .img-box > p {
position: relative;
z-index: 1;
padding-top: 80%;
margin-top: -20px !important;
margin-bottom: -15px !important;
}
.treatments-box .img-box.treatments-img1 > p {
margin-left: -10%;
margin-right: -10%;
margin-bottom: -20px !important;
}
.treatments-box .img-box.treatments-img4 > p {
margin-right: -85%;
padding-top: 100%;
}
.treatments-box .img-box > p > img {
position: absolute;
z-index: 1;
left: 0px;
right: 0px;
bottom: 0px;
top: 0px;
width: 100%;
height: 100%;
object-fit: contain;
object-position: center;
}
@media only screen and (max-width: 1485.5px) {
.lp-section2 .bt-container {
    max-width: 1024px;
}
}
@media only screen and (max-width: 992.5px) {
.lp-section2-inner {
    width: 100%;
}
.treatments-box .text-box {
    padding: 30px 30px 0px;
}
.treatments-box .text-title {
    font-size: 32px;
}
}
@media only screen and (min-width: 576px) {
.lp-section2 .bt-row {
    margin-right: -1.5px;
    margin-left: -1.5px;
    min-height: 650px;
}
.lp-section2 .bt-row > .bt-col {
    padding: 0px 1.5px;
}
.lp-section2 .bt-row > .bt-col:hover .treatments-box {
    width: calc(200% + 3px);
    z-index: 5;
}
.lp-section2 .bt-row > .bt-col:nth-child(even):hover .treatments-box {
    transform: translateX(calc(-50% - 1px));
}
.treatments-box:after {
    content: "";
    display: block;
    position: absolute;
    left: 50px;
    right: 50px;
    top: auto;
    bottom: 50px;
    z-index: 1;
    width: 120px;
    height: 45px;
    opacity: 0;
    visibility: hidden;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transition: all 0.8s ease-in-out;
    background-image: url('/wp-content/uploads/2023/04/flp-logo.svg');
}
.lp-section2 .bt-row > .bt-col:hover .treatments-box:after {
    opacity: 1;
    visibility: visible;
}
.lp-section2 .bt-row > .bt-col:hover .treatments-box .img-box {
    max-width: 65%;
}
}
@media only screen and (max-width: 575.5px) {
.lp-section2-inner > div > div {
    border-radius: unset !important;
}
.lp-section2 .bt-row > .bt-col:not(:last-child) {
    margin-bottom: 40px;
}
.treatments-box {
    border-radius: 30px;
}
.treatments-box .img-box > p {
    margin-top: 0px !important;
}
.lp-section2 .bt-row > .bt-col:hover .treatments-box .img-box > p {
    margin-top: 30px !important;
}
}

.lp-section3-inner {
background-image: linear-gradient(0deg, #EE9CA7 0%, #FFDDE1 100%);
display: block;
width: calc(100% - 30px);
max-width: 1775px;
margin: 0px auto;
padding: 60px 15px;
border-radius: 40px;
}
.lp-section3 .bt-row:not(:last-child) {
margin-bottom: 50px;
}
.whitelist-box {
margin-bottom: -15px;
}
.whitelist-box > .bt-col {
margin-bottom: 35px;
}
.whitelist-box .text-box {
background-color: #FFFFFF;
border-radius: 24px;
text-align: center;
padding: 20px 60px;
height: 100%;
}
.whitelist-box .text-title {
font-size: 24px;
font-weight: 500;
}
@media only screen and (max-width: 1485.5px) {
.whitelist-box .text-box {
    padding: 20px 30px
}
.whitelist-box .text-title {
    font-size: 22px;
}
}
@media only screen and (max-width: 768.5px) {
.lp-section3-inner {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 0px;
}
}

.lp-section4-inner {
background-color: #162B39;
display: block;
width: calc(100% - 30px);
max-width: 1775px;
margin: 0px auto;
padding: 0px 15px;
overflow: hidden;
border-radius: 40px;
}
.lp-section4 .text-title,
.lp-section4 .text-box {
color: #FFFFFF;
}
.lp-section4 .text-box {
padding: 50px 0px;
max-width: 800px;
}
.lifeline-box {
display: flex;
gap: 20px 40px;
justify-content: space-between;
font-family: 'Fraunces', serif;
font-size: 32px;
font-weight: 300;
padding-top: 20px;
}
.lp-section4 .img-box {
text-align: right;
}
.lp-section4-inner .text-btn.text-wbtn:hover {
border-color: #FFFFFF;
color: #FFFFFF;
}
.lp-section4-inner .text-btn.text-wbtn:hover:after {
filter: inherit;
}
@media only screen and (max-width: 1485.5px) {
.lp-section4 .text-box {
    max-width: 100%;
    text-align: center;
}
.lp-section4 .img-box {
    text-align: center;
}
.lifeline-box {
    font-size: 20px;
    padding-top: 15px;
}
.lp-section4 .img-box img {
    margin-top: 0px;
}
}
@media only screen and (max-width: 768.5px) {
.lp-section4-inner {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 0px;
}
}
@media only screen and (max-width: 575.5px) {
.lifeline-box {
    flex-direction: column;
}
.lp-section4 .img-box {
    width: calc(100% + 60px);
    margin-left: -30px;
    margin-right: -30px;
}
}

.lp-telehealthvideoappointments {
padding-top: 100px;
padding-bottom: 100px;
text-align: center;
}
.lp-telehealthvideoappointments {
display: block;
width: 100%;
position: relative;
z-index: 1;
}
.lp-telehealthvideoappointments:before,
.lp-telehealthvideoappointments:after {
content: "";
position: absolute;
z-index: -1;
top: calc(100% - 348px);
bottom: 0px;
display: block;
width: 594px;
height: 694px;
background-repeat: no-repeat;
background-position: center;
background-size: contain;
}
.lp-telehealthvideoappointments:before {
left: auto;
right: calc(100% - 294px);
background-image: url('/wp-content/uploads/2023/04/page-leftbg1.svg');
}
.lp-telehealthvideoappointments:after {
left: calc(100% - 294px);
right: auto;
background-image: url('/wp-content/uploads/2023/04/page-rightbg2.svg');
}
.tva-img {
display: block;
width: 100%;
max-width: 100%;
padding-top: 100%;
position: relative;
z-index: 1;
border-radius: 100%;
margin-left: auto;
margin-right: auto;
}
.tva-img:not(:last-child) {
margin-bottom: 70px;
}
.tva-img:before {
content: "";
position: absolute;
z-index: 2;
left: 0px;
right: 0px;
top: 0px;
bottom: 0px;
display: block;
margin: auto;
background-color: rgba(255, 255, 255, 0.6);
backdrop-filter: blur(30px);
background-repeat: no-repeat;
background-size: contain;
background-position: center;
}
.tva-img:after {
content: "";
position: absolute;
z-index: -1;
left: 0px;
right: 0px;
top: 0px;
bottom: 0px;
width: 70%;
height: 70%;
display: block;
margin: auto;
border-radius: 100%;
background-image: linear-gradient(0deg, #EE9CA7 0%, #FFDDE1 100%);
}
.tva-img1:before {
background-image: url('/wp-content/uploads/2023/04/tvp-img1.svg');
}
.tva-img2:before {
background-image: url('/wp-content/uploads/2023/04/tvp-img2.svg');
}
.tva-img3:before {
background-image: url('/wp-content/uploads/2023/04/tvp-img3.svg');
}
.tva-img4:before {
background-image: url('/wp-content/uploads/2023/04/tvp-img4.svg');
}
@media only screen and (max-width: 1485.5px) {
.lp-telehealthvideoappointments {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
@media only screen and (max-width: 991.5px) {
.lp-telehealthvideoappointments {
    padding-top: 60px;
    padding-bottom: 60px;
}
.lp-telehealthvideoappointments .bt-row:nth-child(2) > .bt-col:nth-child(2) {
    order: -1;
    margin-bottom: 50px;
}
.tva-img:not(:last-child) {
    margin-bottom: 40px;
}
}

.lp-thrivingsurviving-inner {
background-image: linear-gradient(180deg, #EE9CA7 0%, #FFDDE1 100%);
display: block;
width: calc(100% - 30px);
max-width: 1775px;
margin: 0px auto;
padding: 0px 80px;
border-radius: 40px;
}
.lp-telehealthvideoappointments .bt-row:not(:last-child) {
margin-bottom: 50px;
}
.lp-thrivingsurviving .bt-container {
max-width: 100%;
}
.lp-thrivingsurviving .text-box {
max-width: 750px;
padding-top: 60px;
padding-bottom: 60px;
}
@media only screen and (max-width: 1485.5px) {
.lp-thrivingsurviving-inner {
    padding-left: 15px;
    padding-right: 15px;
}
.lp-thrivingsurviving .text-box {
    max-width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
}
}
@media only screen and (min-width: 992px) {
.lp-thrivingsurviving .img-box {
    padding-top: 60px;
}
}
@media only screen and (max-width: 768.5px) {
.lp-thrivingsurviving-inner {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 0px;
}
}

.lp-whychoose {
padding-top: 100px;
padding-bottom: 100px;
text-align: center;
position: relative;
z-index: 1;
}
.lp-whychoose:before,
.lp-whychoose:after {
content: "";
position: absolute;
z-index: -1;
top: 50%;
bottom: 0px;
display: block;
width: 594px;
height: 694px;
transform: translateY(-50%);
background-repeat: no-repeat;
background-position: center;
background-size: contain;
}
.lp-whychoose:before {
left: auto;
right: calc(100% - 294px);
background-image: url('/wp-content/uploads/2023/04/page-leftbg1.svg');
}
.lp-whychoose:after {
left: calc(100% - 294px);
right: auto;
background-image: url('/wp-content/uploads/2023/04/page-rightbg2.svg');
}
@media only screen and (max-width: 1485.5px) {
.lp-whychoose {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
@media only screen and (max-width: 991.5px) {
.lp-whychoose {
    padding-top: 60px;
    padding-bottom: 60px;
}
}

section.lp-makefirscontact {
position: relative;
}
section.lp-makefirscontact .lp-makefirscontact-inner .bt-col {
-webkit-box-align: stretch;
-webkit-align-items: stretch;
-ms-flex-align: stretch;
align-items: stretch;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
}
section.lp-makefirscontact .lp-makefirscontact-inner .text-box p {
padding-right: 100px;
}
.lp-makefirscontact-inner {
display: flex;
width: calc(100% - 30px);
max-width: 1775px;
margin: 0px auto;
padding: 20px 80px;
border-radius: 40px;
background: #162b39;
}
section.lp-makefirscontact .lp-makefirscontact-inner .img-box, section.lp-makefirscontact .lp-makefirscontact-inner .text-box {
-webkit-box-flex: 1;
-webkit-flex-grow: 1;
-ms-flex-positive: 1;
flex-grow: 1;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
z-index: 1;
-webkit-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;
box-sizing: border-box;
}
section.lp-makefirscontact h2.text-title, 
section.lp-makefirscontact p {
color: #fff;
}
section.lp-makefirscontact p {
color: #fff;
font-weight: 300;
}
@media only screen and (max-width: 768.5px) {
.lp-makefirscontact-inner {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 0px;
}
section.lp-makefirscontact .lp-makefirscontact-inner .text-box p {
    padding-right: 0;
}
.lp-makefirscontact-inner {
    padding-top: 60px;
    padding-bottom: 60px;
}
section.lp-makefirscontact .lp-makefirscontact-inner .text-box {
    padding-bottom: 40px;
}
}
@media only screen and ( min-width:1024px) and (max-width:1111px) {
.lp-makefirscontact-inner {
    padding-top: 40px;
    padding-bottom: 40px;
}
section.lp-makefirscontact .lp-makefirscontact-inner .text-box p {
    padding-right: 0;
}
}
.lp-footertop-inner {
background-image: linear-gradient(180deg, #FFB4BE 0%, #FFDDE1 100%);
display: block;
width: calc(100% - 30px);
max-width: 1775px;
margin: 0px auto;
padding: 100px 15px;
border-radius: 40px;
}
section.lp-footertop .lp-footerlogo {
display: block !important;
width: 220px;
height: 82px;
background-position: center;
background-size: contain;
background-repeat: no-repeat;
background-image: url('/wp-content/uploads/2023/04/flp-logo.svg');
}
.lp-footertop-inner .text-box {
font-weight: 300;
}
.lp-footerlogo strong, 
.lp-footerlogo b {
font-weight: 600;
}

@media only screen and (max-width: 1485.5px) {
.lp-footertop-inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
@media only screen and (min-width: 992px) {
.lp-footertop .bt-row > .bt-col:nth-child(1) {
    border-right: 1px solid rgb(198 100 141 / 40%);
}
.lp-footertop-inner .text-box {
    max-width: 375px;
}
.lp-footertop .form-box {
    max-width: 850px;
    margin-left: auto;
    padding-left: 15px;
}
}
@media only screen and (max-width: 991.5px) {
.lp-footertop-inner {
    padding-top: 60px;
    padding-bottom: 60px;
}
.lp-footertop .bt-row > .bt-col:not(:last-child) {
    margin-bottom: 20px;
}
}
@media only screen and (max-width: 768.5px) {
.lp-footertop-inner {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 0px;
}
}
.lp-footer {
padding-top: 35px;
padding-bottom: 35px;
text-align: center;
}

.lp-banner .scoll-down {
    content: "";
    position: absolute;
    z-index: 1;
    left: 145px;
    right: auto;
    top: auto;
    bottom: -82.5px;
    display: block;
    background-color: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(30px);
    width: 165px;
    height: 165px;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: 138px 138px;
    background-position: center;
    background-image: url(/wp-content/uploads/2023/04/getstarted-img.svg);
}

.lp-banner .scoll-down:after {
    content: "";
    background-image: url(https://pynkhealth.com.au/wp-content/uploads/2023/06/award.svg);
    width: 315px;
    height: 104px;
    position: absolute;
    bottom: 30px;
    z-index: 99;
    background-repeat: no-repeat;
    left: 210px;
    right: 0;
    margin: 0 auto;
    background-position: center;
    text-align: center;
}
section.lp-footertop .lp-footerlogo {
    position: relative;
}
section.lp-footertop .lp-footerlogo:after {
    content: "";
    background-image: url(https://pynkhealth.com.au/wp-content/uploads/2023/06/award.svg);
    width: 225px;
    height: 74px;
    position: absolute;
    bottom: 10px;
    z-index: 99;
    background-repeat: no-repeat;
    left: 240px;
    right: 0;
    margin: 0 auto;
    background-position: center;
    text-align: center;
    background-size: cover;
}
@media only screen and ( min-width:240px) and (max-width:1023px) {
    .lp-section1 {
        padding-top: 160px !important;
    }
    .lp-banner .scoll-down:after {
        width: 100%;
        bottom: -94px;
        left: 0;
        right: 0;
        margin: 0 auto;
        background-position: center;
        background-size: 160px;
        text-align: center;
    }
    section.lp-footertop .lp-footerlogo {
        margin: 0 auto 100px;
    }
    section.lp-footertop .lp-footerlogo:after {
        bottom: -85px;
        left: 0;
    }
    .lp-banner .text-box-flex {
        flex-wrap: wrap;
    }
    .lp-telehealthvideoappointments .bt-row .bt-col-6 {
        max-width: 100% !important;
        flex: 0 0 100%;
    }
    .lp-banner .scoll-down {
        margin-bottom: 20px;
    }
}
@media only screen and ( min-width:768px) and (max-width:1023px) {
    .lp-telehealthvideoappointments .bt-row .bt-col-6 {
        max-width: 50% !important;
        flex: 0 0 50%;
    }
}
@media only screen and ( min-width:1024px) and (max-width:1570px) {
    .lp-banner .text-box-inner2.withbg {
        padding: 15px !important;
    }
    .lp-banner .text-title {
        font-size: 60px !important;
    }
    section.lp-footertop .lp-footerlogo {
        margin-bottom: 110px;
    }
    section.lp-footertop .lp-footerlogo:after {
        bottom: -88px;
        left: 0;
    }
    .lp-thrivingsurviving .img-box {
        text-align: center !important;
    }
}
@media only screen and ( min-width:1400px) and (max-width:1570px) {
    .lp-banner .text-box-flex {
        margin-top: 70px !important;
    }
    .lp-banner .scoll-down {
        left: 235px;
        bottom: -62.5px;
        width: 125px;
        height: 125px;
        background-size: 108px 108px;
    }
    .lp-banner .scoll-down:after {
        width: 265px;
        height: 74px;
        bottom: 30px;
        left: 140px;
        background-size: contain;
    }
}